/* From the top styling downwards */
body {
  font-family: 'Titillium Web', sans-serif;
  font-weight: 400;
}

/* search result styles */
#search-results-listing h3 {
font-family: 'Titillium Web', sans-serif;
  font-weight: 400;
  color: #888;
}

/* Position the close button (top left corner high z-index to clear the logo) */
.overlay .closebtn {
  position: absolute;
  top: 20px;
  left: 25px;
  font-size: 60px;
  z-index:999;
}

/* The navigation links inside the overlay */
.overlay p {
  padding: 8px;
  text-decoration: none;
  font-size: 1.3em;
  color: #fff;
  display: block; /* Display block instead of inline */
  transition: 0.3s; /* Transition effects on hover (color) */
}

.at-the-top {
  height: 10px;
}

.red-box {
  padding: 25px;
  background-color:#cf1e24;
  min-height:500px;
}

.some-space {
  padding: 20px;
}

.line-up-down {
height:100px;
}

.stack-gap {
  height: 10px;
}

.topdecor {
  height: 10px;
  background: #c79830;
}

.pad-top-6 {
  padding-top: 20px;
}

.searchbar {
  height: 40px;
  background: #c79830;
  font-family: 'Titillium Web', sans-serif;
  font-weight: 600;
  font-size: 1.2rem;
  padding-top:5px;
  color: #fff;
}

.btn-directory {
  background-color: #1a77a1;
  font-size: .9em !important;
  color: #fff;
  width: 180px;
}

.btn-property {
  background-color: #629745;
  font-size: .9em !important;
  color: #fff;
  width: 180px;
}

span.results-listing {
  font-family: 'Titillium Web', sans-serif;
  font-weight: 600;
  font-size: 1.8rem;
  padding-top:25px;
  color: #fff;
}

.photobar {
  height: 300px;
  background-image: url("https://cdn.mbid26.org/img/manor-royal-hero-slim-2.jpg");
}

.horiz-break-rule {
  margin-top:20px;
  margin-bottom: 25px;
  border-bottom: solid 1px;
  width: 100%;
  border-color: #00377c
}

/* I've minimally styled the breadcumbs - they look like they belong and also look like a standardised navigation system for familiarity a*/
ol.breadcrumb {
  font-family: 'Titillium Web', sans-serif;
  font-weight: 400;
  font-size: 1.1rem;
}

.card-body {
  font-family: 'Titillium Web', sans-serif;
  font-weight: 400;
  font-size: 1.1rem;
}

.logo-header {
  padding-top:20px;
}

.btn-portalpanels {
  background-color: #fff;
  font-size: 1rem !important;
  color: #00377c
}

.btn-booknow,.btn-booknow-training,.btn-booknow-event,.btn-booknow-seminar,.btn-booknow-news1,.btn-booknow-news2 {
  background-color: #00377c;
  font-size: 1rem !important;
  color: #fff;
}

.btn-booknow-alt,.btn-booknow-social,.btn-booknow-news3  {
  background-color: #c79830;
  font-size: 1rem !important;
  color: #fff;
}

.btn-letsgo {
  background-color: #fff;
  font-size: .9em !important;
  color: #00377c
}

/* Style the navigation menu slick option a*/
.navbar-slick-option-a {
  width: 100%;
  height:140px;
  background-color: #00377c;
  overflow: auto;
}

/* Navigation links */
.navbar-slick-option-a a {
  float: left;
  padding: 8px;
  padding-top:65px;
  color: white;
  text-decoration: none;
  font-family: 'Titillium Web', sans-serif;
  font-weight: 600;
  font-size: 1rem;
  width: 25%; /* Four equal-width links. If you have two links, use 50%, and 33.33% for three links, etc.. */
  text-align: left; /* If you want the text to be centered */
}

/* Add a background color on mouse-over */
.navbar-slick-option-a a:hover {
  background-color: #004599;
  color: #fff;
  text-decoration: none;
  height: 140px;
}

/* Style the current/active link */
.navbar-slick-option-a a.active {
  background-color: #4CAF50;
}

/* Add responsiveness - on screens less than 500px, make the navigation links appear on top of each other, instead of next to each other */
@media screen and (max-width: 500px) {
  .navbar-slick-option-a a {
    float: none;
    display: block;
    width: 100%;
    text-align: left; /* If you want the text to be left-aligned on small screens */
  }
}

span.topnav-detail {
  font-weight: 300;
  font-size: .7rem;
}

.navigation-section {
  min-height: 35px;
  background-color: #00377c;
}

/* bootstrap 4 navbar styling */
.navbar-custom {
  font-family: 'Titillium Web', sans-serif;
  font-weight: 400;
  font-size: 1.1rem !important;
    background-color: #00377c;
}/* change the brand and text color */
.navbar-custom .navbar-brand,
.navbar-custom .navbar-text {
    color: rgba(255,255,255,.9);
}/* change the link color */
.navbar-custom .navbar-nav .nav-link {
    color: rgba(255,255,255,.7);
}/* change the color of active or hovered links */
.navbar-custom .nav-item.active .nav-link,
.navbar-custom .nav-item:hover .nav-link {
    color: #c79830;
}

/* for dropdown only - change the color of droodown */
.navbar-custom .dropdown-menu {
    background-color: #00377c;
}

.navbar-custom .dropdown-item {
    color: #ffffff;
}

.navbar-custom .dropdown-item:hover,
.navbar-custom .dropdown-item:focus {
    color: #c79830;
    background-color: #00377c;
}

/* full screen search box */
.overlay {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 500;
  top: 0;
  left: 0;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0, 0.9);
  overflow-x: hidden;
  transition: 0.5s;
}

.overlay-content {
  position: relative;
  top: 25%;
  width: 100%;
  text-align: center;
  margin-top: 30px;
}

.overlay a {
  padding: 8px;
  text-decoration: none;
  font-size: 2rem;
  color: #818181;
  display: block;
  transition: 0.3s;
}

.overlay a:hover, .overlay a:focus {
  color: #f1f1f1;
}

.overlay .closebtn {
  position: absolute;
  top: 20px;
  right: 45px;
  font-size: 20px;
}

@media screen and (max-height: 450px) {
  .overlay a {font-size: 20px}
  .overlay .closebtn {
  font-size: 50px;
  top: 15px;
  right: 35px;
  }
}

/* END OVF ull screen search box */

.blsocial {
  color: #00377c;
  font-size: 1.3rem !important;
}

.blsocialbig {
color: #00377c;
font-size: 2.2rem !important;
}

.home-hero {
  min-height:500px;
  background: url("https://cdn.mbid26.org/img/home-hero1.jpg") no-repeat center;
  background-size: cover;
}

/* Make the image fully responsive */
.carousel-inner img {
    width: 100%;
    height: 100%;
}

.carousel-caption {
height:100%;
}

.carousel-shadow {
  height: 25px;
  background: rgb(255,255,255);
  background: -moz-linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(129,129,129,0.5200280795912116) 100%);
  background: -webkit-linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(129,129,129,0.5200280795912116) 100%);
  background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(129,129,129,0.5200280795912116) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#818181",GradientType=1);
}

.hero-detail {
  padding:90px;
  background: rgb(0,55,124);
  background: -moz-linear-gradient(0deg, rgba(0,55,124,1) 0%, rgba(0,55,124,0.5200280795912116) 47%);
  background: -webkit-linear-gradient(0deg, rgba(0,55,124,1) 0%, rgba(0,55,124,0.5200280795912116) 47%);
  background: linear-gradient(0deg, rgba(0,55,124,1) 0%, rgba(0,55,124,0.5200280795912116) 47%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#00377c",endColorstr="#00377c",GradientType=1);
  z-index:2000;
}

p.hero-description {
  font-size:2vw;
  font-family: 'Titillium Web', sans-serif;
  font-weight: 400;
  color: #fff;
}

h2.general-wo,.basic-content-area-red h2,.advertising h2 {
 font-family: 'Titillium Web', sans-serif;
 font-size: 1.3rem;
 font-weight: 600;
 color: #fff;
}

h3.general-wo,.basic-content-area-red h3,.advertising h3 {
 font-family: 'Titillium Web', sans-serif;
 font-weight: 600;
 color: #fff;
}

 h1.general-wo,.hero-detail h1
{
    font-family: 'Titillium Web', sans-serif;
    font-weight:700;
    font-size:3.5vw;
    line-height:115%;
    color:#fff;
    letter-spacing: -1px;
}

/* Style the search field */
form.example input[type=text] {
  padding: 10px;
  font-size: 17px;
  border: 1px solid grey;
  float: left;
  width: 80%;
  background: #f1f1f1;
}

/* Style the submit button */
form.example button {
  float: left;
  width: 20%;
  padding: 10px;
  background: #2196F3;
  color: white;
  font-size: 17px;
  border: 1px solid grey;
  border-left: none; /* Prevent double borders */
  cursor: pointer;
}

form.example button:hover {
  background: #0b7dda;
}

/* Clear floats */
form.example::after {
  content: "";
  clear: both;
  display: table;
}

.namebox {
  background-color:#00377c;
  min-height:60px;
  width: 100%;
  padding: 15px;
}

.panels-home {
  position: relative;
  width: 100%;
  max-width: 100%;
}

.image-panels-home {

  width: 100%;
  height: auto;
}

.overlay-panels-home {
  position: absolute;
  bottom: 0;
  background: rgb(0, 0, 0);
  background: rgba(0, 0, 0, 0.5); /* Black see-through */
  color: #f1f1f1;
  width: 100%;
  height: 100%;
  transition: .8s ease;
  opacity:0;
  color: white;
  font-size: 20px;
  padding: 20px;
  text-align: left;
  cursor:pointer;
}

.panels-home:hover .overlay-panels-home {
  opacity: 1;
}

.flex-column a {
  font-family: 'Titillium Web', Arial, sans-serif;
  font-weight: 600;
  color: #00377c;
}

.branded-header-area {
  padding:40px;
}

.basic-content-area-purple {
  padding: 25px;
  background-color:#702c91;
  min-height:200px;
  background-image: url("https://cdn.mbid26.org/img/m-detail-x.svg");
  background-repeat: no-repeat;
  background-position: right bottom;
}

.basic-content-area-royalblue {
  padding: 25px;
  background-color:#2b47e3;
  min-height:200px;
  background-image: url("https://cdn.mbid26.org/img/m-detail-x.svg");
  background-repeat: no-repeat;
  background-position: right bottom;
}

.basic-content-area-blue,.basic-content-area-social,.basic-content-area-news3 {
  padding: 25px;
  background-color:#00377c;
  min-height:200px;
  background-image: url("https://cdn.mbid26.org/img/m-detail-x.svg");
  background-repeat: no-repeat;
  background-position: right bottom;
}

.basic-content-area-green, .basic-content-area-training, .basic-content-area-event, .basic-content-area-news1 {
  padding: 25px;
  background-color:#629745;
  min-height:200px;
  background-image: url("https://cdn.mbid26.org/img/m-detail-x.svg");
  background-repeat: no-repeat;
  background-position: right bottom;
}

.basic-content-area-gold,.basic-content-area-seminar,.basic-content-area-news2 {
  padding: 25px;
  background-color:#c79830;
  min-height:200px;
  background-image: url("https://cdn.mbid26.org/img/m-detail-x.svg");
  background-repeat: no-repeat;
  background-position: right bottom;
}

.basic-content-area-red {
  padding: 25px;
  background-color:#cf1e24;
  min-height:200px;
  background-image: url("https://cdn.mbid26.org/img/m-detail-x.svg");
  background-repeat: no-repeat;
  background-position: right bottom;
}

.basic-content-area-purple-icon {
  padding: 25px;
  background-color:#702c91;
}

.basic-content-area-royalblue-icon {
  padding: 25px;
  background-color:#2b47e3;
  min-height:200px;
}

.basic-content-area-blue-icon,.basic-content-area-social-icon,.basic-content-area-news3-icon {
  padding: 25px;
  background-color:#00377c;
  min-height:200px;
}

.basic-content-area-green-icon,.basic-content-area-training-icon,.basic-content-area-news1-icon {
  padding: 25px;
  background-color:#629745;
  min-height:200px;
}

.basic-content-area-gold-icon,.basic-content-area-seminar-icon,.basic-content-area-news2-icon {
  padding: 25px;
  background-color:#c79830;
  min-height:200px;
}

.basic-content-area-red-icon {
  padding: 25px;
  background-color:#cf1e24;
  min-height:200px;
}

.news-panel {
  height: 350px;
}

.events-panel {
  height: 350px;
}

.partners-panel {
  height: 350px;
}

.projects-panel {
  height: 350px;
}

.advertising-panel {
  background: url("https://cdn.mbid26.org/img/digital-signs-bg.jpg") no-repeat center;
  background-size: cover;
}

.advertising {
  padding:35px;
  width:70%;
}

ul.home-list {
  padding:2px;
  font-size: 1.3rem;
  font-family: 'Titillium Web', sans-serif;
  font-weight: 400;
  line-height:180%;
  color: #fff;
  list-style: none;
}

ul.home-list li a {
color: #fff;

}

ul.home-list li a:hover {
color: #c79830;
  list-style: none;
}

.shadowbox {
  height: 25px;
  background: rgb(255,255,255);
  background: -moz-linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(129,129,129,0.5200280795912116) 100%);
  background: -webkit-linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(129,129,129,0.5200280795912116) 100%);
  background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(129,129,129,0.5200280795912116) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#818181",GradientType=1);
}

.navigation-footer {
  min-height:300px;
  padding-top:50px;
  padding-bottom:80px;
}

.post-footer {
  min-height:100px;
  padding-top: 20px;
  background-color:#00377c;
}

p {
  font-size: 1rem;
  font-family: 'Titillium Web', sans-serif;
  font-weight: 400;
  color: #00377c;
  line-height:135%;
}

p.directory-web {
  font-size: 1.2rem;
  font-family: 'Titillium Web', sans-serif;
  font-weight: 400;
  color: #00377c;
  line-height:135%;
}

p.directory-contact {
  font-size: 1.1rem;
  font-family: 'Titillium Web', sans-serif;
  font-weight: 600;
  color: #00377c;
  line-height:135%;
}

p.directory-description {
  font-size: 1.2rem;
  font-family: 'Titillium Web', sans-serif;
  font-weight: 200;
  color: #00377c;
  line-height:135%;
}

p.directory-social {
  font-size: 1.5rem;
  font-family: 'Titillium Web', sans-serif;
  font-weight: 300;
  color: #00377c;
  line-height:135%;
}

p.directory-current-offers {
  font-size: 1.4rem;
  font-family: 'Titillium Web', sans-serif;
  font-weight: 400;
  color: #00377c;
  line-height:135%;
}

p.lead {
  font-size: 1.2rem;
  font-family: 'Titillium Web', sans-serif;
  font-weight: 400;
  color: #fff;
  line-height:135%;
}

p.lead-color-on {
  font-size: 1.2rem;
  font-family: 'Titillium Web', sans-serif;
  font-weight: 400;
  color: #00377c;
  line-height:135%;
}

p.lead-color-on-itals {
  font-size: 1.2rem;
  font-family: 'Titillium Web', sans-serif;
  font-style: italic;
  font-weight: 300;
  color: #00377c;
  line-height:135%;
}

p.general-p-wo,.basic-content-area-red p,.advertising p {
  font-size: 1.2rem;
  font-family: 'Titillium Web', sans-serif;
  font-weight: 400;
  color: #fff;
  line-height:125%;
}

.mb-0-styled {
  font-family: 'Titillium Web', sans-serif;
  font-weight: 400;
  font-size: 1.2rem;
  color: #00377c;
}

h1.display-1-icon {
  font-family: 'Titillium Web', sans-serif;
  font-weight: 400;
  font-size: 6rem;
  color: #fff;
}

h1.display-2-icon {
  font-family: 'Titillium Web', sans-serif;
  font-weight: 400;
  font-size: 1.8rem;
  color: #fff;
}

h1.display-4 {
  font-family: 'Titillium Web', sans-serif;
  font-weight: 400;
  color: #fff;
}

h1.display-4-bold {
  font-family: 'Titillium Web', sans-serif;
  font-weight: 600;
  color: #fff;
}

h1.display-5 {
  font-family: 'Titillium Web', sans-serif;
  font-weight: 400;
  color: #fff;
}

h1.display-6 {
  font-family: 'Titillium Web', sans-serif;
  font-weight: 400;
  color: #fff;
}

h1.display-6-bold {
  font-family: 'Titillium Web', sans-serif;
  font-weight: 600;
  color: #fff;
}

h1.display-6-color-on {
  font-family: 'Titillium Web', sans-serif;
  font-weight: 400;
  color: #00377c;
}

h2.display-5-color-on {
  font-family: 'Titillium Web', sans-serif;
  font-weight: 400;
  color: #888;
}

h2.display-8-color-on-subhead {
  font-family: 'Titillium Web', sans-serif;
  font-style: italic;
  font-weight: 300;
  font-size: 1.5em;
  color: #00377c;
}

h3.general {
  font-size: 1.1em;
  font-family: 'Titillium Web', sans-serif;
  font-weight: 600;
  color: #702c91;
}

h3.business {
  font-size: 1.1em;
  font-family: 'Titillium Web', sans-serif;
  font-weight: 600;
  color: #cf1e24;
}

h3.useful-links {
  font-size: 1.1em;
  font-family: 'Titillium Web', sans-serif;
  font-weight: 600;
  color: #629745;
}

h5.modal-title {
  font-family: 'Titillium Web', sans-serif;
  font-weight: 400;
  color: #00377c;
}

span.desig-training {
  font-weight: 600;
  color: #629745;
}

span.desig-seminar {
  font-weight: 600;
  color: #c79830;
}

span.desig-social {
  font-weight: 600;
  color: #00377c;
}

p.footer-contact {
  padding-top:20px;
}

p.credits-housekeeping {
  color: #fff;
}

.wtsocial {
  color: #fff;
  font-size: 1.3rem !important;
}

.colour-block-red {
  background-color:#cf1e24;
  min-height:30px;
  width: 20%;
}

.colour-block-purple {
  background-color:#702c91;
  min-height:30px;
  width: 20%;
}

.colour-block-blue {
  background-color:#2b47e3;
  min-height:30px;
  width: 20%;
}
.colour-block-gold {
  background-color:#c79830;
  min-height:30px;
  width: 20%;
}
.colour-block-green {
  background-color:#629745;
  min-height:30px;
  width: 20%;
}
.colour-block-cyan {
  background-color:#1a77a1;
  min-height:30px;
  width: 20%;
}

.colour-block-dblue {
  background-color:#00377c;
  min-height:30px;
  width: 20%;
}

.no-search-criteria-specified::-webkit-input-placeholder {
  color: #8d0d0d;
}

div#spinner, div#newsSpinner {
    display: none;
}

.manor-royal-logo {
  margin:6px 0 0 0;
}

.panels-home div a,.panels-home div a:hover {
  color:#fff;
  text-decoration: underline;
}

.project-item {display:block;padding:0.4rem 0;}

#module0,#module1,#module2 {
    width:300px;
    margin-left:-14px;    
}

#module0 a.btn.collapsed:after,
#module1 a.btn.collapsed:after,
#module2 a.btn.collapsed:after
  {
    content: '+ See full project listing';
}

#module0 a.btn:not(.collapsed):after,
#module1 a.btn:not(.collapsed):after,
#module2 a.btn:not(.collapsed):after {
    content: '- Show less projects';
}

#module0 #collapse0.collapse:not(.show) {
    display: block;
    height: 200px;
    overflow: hidden;
}

#module0 #collapse0.collapsing {
    height: 200px;
}

#module1 #collapse1.collapse:not(.show) {
    display: block;
    height: 244px;
    overflow: hidden;
}

#module1 #collapse1.collapsing {
    height: 244px;
}

#module2 #collapse2.collapse:not(.show) {
    display: block;
    height: 168px;
    overflow: hidden;
}

#module2 #collapse2.collapsing {
  height: 168px;
}

h1, h2, h3, h4, p {
  font-family: 'Titillium Web', sans-serif !important;
  font-weight: 400 !important;
}

h2 {
  font-size: 1.4em !important;
}

h3 {
  font-size: 1.2em;
}

#accordionDefault .card-header, #accordionDefault .card-link, #accordionDefault .card-link:hover {
  background-color: #f1f1f1;   
}

#accordionRed .card-header, #accordionRed .card-link, #accordionRed .card-link:hover {
  background-color: #cd212b !important;  
}

#accordionRed h4 {
  font-size: 1.8em !important;
  color: #fff !important;
}

.download {
  color: #fff !important;  
}

.card-body {
  font-weight: 400 !important;
  font-size: 1em !important;
  color: #00377c !important;
}

p {
  font-size: 1.1em !important;    
}

.basic-content-area h1,
.basic-content-area h2,
.basic-content-area h3,
.basic-content-area h4,
.basic-content-area p,
.basic-content-area li
{
  color: #00377c !important;  
}
 
.basic-content-area-purple h1,
.basic-content-area-purple h2,
.basic-content-area-purple h3,
.basic-content-area-purple h4,
.basic-content-area-purple p,
.basic-content-area-purple li,
.basic-content-area-royalblue h1,
.basic-content-area-royalblue h2,
.basic-content-area-royalblue h3,
.basic-content-area-royalblue h4,
.basic-content-area-royalblue p,
.basic-content-area-royalblue li,
.basic-content-area-blue h1,
.basic-content-area-blue h2,
.basic-content-area-blue h3,
.basic-content-area-blue h4,
.basic-content-area-blue p,
.basic-content-area-blue li,
.basic-content-area-green h1,
.basic-content-area-green h2,
.basic-content-area-green h3,
.basic-content-area-green h4,
.basic-content-area-green p,
.basic-content-area-green li,
.basic-content-area-gold h1,
.basic-content-area-gold h2,
.basic-content-area-gold h3,
.basic-content-area-gold h4,
.basic-content-area-gold p,
.basic-content-area-gold li,
.basic-content-area-red h1,
.basic-content-area-red h2,
.basic-content-area-red h3,
.basic-content-area-red h4,
.basic-content-area-red p,
.basic-content-area-red li,
.basic-content-area-training h1,
.basic-content-area-training h2,
.basic-content-area-training h3,
.basic-content-area-training h4,
.basic-content-area-training p,
.basic-content-area-training li,
.basic-content-area-seminar h1,
.basic-content-area-seminar h2,
.basic-content-area-seminar h3,
.basic-content-area-seminar h4,
.basic-content-area-seminar p,
.basic-content-area-seminar li,
.basic-content-area-social h1,
.basic-content-area-social h2,
.basic-content-area-social h3,
.basic-content-area-social h4,
.basic-content-area-social p,
.basic-content-area-social li,
.basic-content-area-news1 h1,
.basic-content-area-news1 h2,
.basic-content-area-news1 h3,
.basic-content-area-news1 h4,
.basic-content-area-news1 p,
.basic-content-area-news1 li,
.basic-content-area-news2 h1,
.basic-content-area-news2 h2,
.basic-content-area-news2 h3,
.basic-content-area-news2 h4,
.basic-content-area-news2 p,
.basic-content-area-news2 li,
.basic-content-area-news3 h1,
.basic-content-area-news3 h2,
.basic-content-area-news3 h3,
.basic-content-area-news3 h4,
.basic-content-area-news3 p,
.basic-content-area-news3 li,
.basic-content-area-purple-icon h1,
.basic-content-area-purple-icon h2,
.basic-content-area-purple-icon h3,
.basic-content-area-purple-icon h4,
.basic-content-area-purple-icon p,
.basic-content-area-purple-icon li,
.basic-content-area-royalblue-icon h1,
.basic-content-area-royalblue-icon h2,
.basic-content-area-royalblue-icon h3,
.basic-content-area-royalblue-icon h4,
.basic-content-area-royalblue-icon p,
.basic-content-area-royalblue-icon li,
.basic-content-area-blue-icon h1,
.basic-content-area-blue-icon h2,
.basic-content-area-blue-icon h3,
.basic-content-area-blue-icon h4,
.basic-content-area-blue-icon p,
.basic-content-area-blue-icon li,
.basic-content-area-green-icon h1,
.basic-content-area-green-icon h2,
.basic-content-area-green-icon h3,
.basic-content-area-green-icon h4,
.basic-content-area-green-icon p,
.basic-content-area-green-icon li,
.basic-content-area-gold-icon h1,
.basic-content-area-gold-icon h2,
.basic-content-area-gold-icon h3,
.basic-content-area-gold-icon h4,
.basic-content-area-gold-icon p,
.basic-content-area-gold-icon li,
.basic-content-area-red-icon h1,
.basic-content-area-red-icon h2,
.basic-content-area-red-icon h3,
.basic-content-area-red-icon h4,
.basic-content-area-red-icon p,
.basic-content-area-red-icon li,
.basic-content-area-training-icon h1,
.basic-content-area-training-icon h2,
.basic-content-area-training-icon h3,
.basic-content-area-training-icon h4,
.basic-content-area-training-icon p,
.basic-content-area-training-icon li,
.basic-content-area-seminar-icon h1,
.basic-content-area-seminar-icon h2,
.basic-content-area-seminar-icon h3,
.basic-content-area-seminar-icon h4,
.basic-content-area-seminar-icon p,
.basic-content-area-seminar-icon li,
.basic-content-area-social-icon h1,
.basic-content-area-social-icon h2,
.basic-content-area-social-icon h3,
.basic-content-area-social-icon h4,
.basic-content-area-social-icon p,
.basic-content-area-social-icon li,
.basic-content-area-news1-icon h1,
.basic-content-area-news1-icon h2,
.basic-content-area-news1-icon h3,
.basic-content-area-news1-icon h4,
.basic-content-area-news1-icon p,
.basic-content-area-news1-icon li,
.basic-content-area-news2-icon h1,
.basic-content-area-news2-icon h2,
.basic-content-area-news2-icon h3,
.basic-content-area-news2-icon h4,
.basic-content-area-news2-icon p,
.basic-content-area-news2-icon li,
.basic-content-area-news3-icon h1,
.basic-content-area-news3-icon h2,
.basic-content-area-news3-icon h3,
.basic-content-area-news3-icon h4,
.basic-content-area-news3-icon p,
.basic-content-area-news3-icon li
{
  color: #fff !important;  
}

.modal-header-mr
{
  background-color: #00377c !important;  
}

.modal-header-mr button
{
  color: #fff !important;  
}

.modal-header h1 {
  color: #00377c !important;  
}

.modal-header-mr button {
  margin:20px !important;
}  

.modal-footer {
  font-family: 'Titillium Web', sans-serif !important;
  font-weight: 400 !important;  
}

.project-item a {
  color: #fff !important;  
}

#accordionFAQ {
  width:100%;
}

#accordionFAQ .card {
  width:100%!important;
}

#accordionFAQ .card .card-header a,#accordionFAQ .card .card-header button {
  color: #fff !important;  
}

#accordionFAQ .card .card-body {
  color: #f1f1f1 !important;  
}

.card-header-purple {
  color: #fff !important;  
  background-color:#702c91 !important;
}

.card-header-royalblue {
  color: #fff !important;   
  background-color:#2b47e3 !important;
}

.card-header-blue {
  color: #fff !important;   
  background-color:#00377c !important;
}

.card-header-red {
  color: #fff !important;   
  background-color:#cf1e24 !important;
}

.card-header-green {
  color: #fff !important;   
  background-color:#629745 !important;
}

.card-header-gold {
  color: #fff !important;   
  background-color:#c79830 !important;
}

.label-purple-alt {
  color: #fff !important;  
  background-color:#c79830 !important;
  padding:2px 5px;
  margin-right:5px;  
}

.label-royalblue-alt {
  color: #fff !important;   
  background-color: #702c91 !important;  
  padding:2px 5px;
  margin-right:5px;  
}

.label-blue-alt {
  color: #fff !important;   
  background-color:#c79830 !important;
  padding:2px 5px;
  margin-right:5px;  
}

.label-red-alt {
  color: #fff !important;   
  background-color:#00377c !important;
  padding:2px 5px;
  margin-right:5px;  
}

.label-green-alt {
  color: #fff !important;   
  background-color: #702c91 !important;  
  padding:2px 5px;
  margin-right:5px;  
}

.label-gold-alt {
  color: #fff !important;   
  background-color:#00377c !important;
  padding:2px 5px;
  margin-right:5px;
}

.layer-panels-offer {
  position: absolute;
  top: 0px;
  left: 0px;
  z-index:999;
  width:100%;
}

.layer-panels-offer p {
  position: absolute;
  top: 0px;
  left: 140px;
  width:50%;
  z-index:1999;
}

.layer-panels-offer form {
  margin: 100px 0 0 0;
}

.select-a-category-buttons .button-checkbox {
  margin:0 2px 2px 0;
}

div.basic-content-area-red a {
  color:#FFC300;
}

div#accordionRed a.accordion-toggle {
  color:#fff;
}
